﻿/* CSS Document */

*{margin: 0;padding: 0;}
body{margin-top: 19px; padding:0; font-family: Verdana,Arial,Helvetica,sans-serif; font-size:100.01%; 
	background:#fff url(/images/sfondo.jpg) repeat-x;color:#555;}
a:link{ color: #ED710D; background-color: transparent; font-weight: normal; text-decoration: underline}
a:visited{ color: #000; background-color: transparent; text-decoration: underline; font-weight: normal}
a:hover{color:#3E3E3E;text-decoration:none;font-weight:normal;background-color:transparent}
#content a:hover, #content a.imgart:hover {color:#fff;text-decoration:none;font-weight:normal;background-color:#ED710D;
	padding:1px 0 1px 0}
#content a.imgart:hover {background-color:#fff; padding:0px;}
#content a.imgart { color: #fff; }
a:active{color:#555;background-color:transparent;font-weight:normal}
h1,h2,h3,h4{ font-weight: bold; font-family: Verdana,arial,helvetica,sans-serif; }
h1{ margin: 5px 20px 10px 30px; padding: 0; font-size: 130%; line-height:110%; text-align: left; 
	color: #ED710D;}
h2{ margin: 0 20px 6px 28px; padding-top: 20px; font-size: 180%; line-height: 115%;
	font-family: Verdana,arial,helvetica,sans-serif; text-align:left;}
#lplogo{ margin: 0px 0px 0px 0px; border: 0px;}
#sidebar h2{margin:0px 30px 13px 25px}
h3{ margin: 5px 20px 0 30px; padding: 0; font-size: 130%; line-height:110%; text-align: left; color: #ED710D;}
#sidebar h3{ margin: 5px 10px 5px 25px; font-size: 14px; color: #002451; }
#sidebar h3 span{color:#ABB76F}
h4{margin:5px 20px 0 30px;padding:0;font-size:115%;line-height:110%;text-align:left}
#sidebar h4{margin:5px 10px 5px 25px;font-size:95%}
#sidebar h4 span{color:#ABB76F}
p{ margin:10px 30px 10px 30px; line-height:140%;	background-color:transparent; text-align:left }
#sidebar p{margin:0 15px 5px 25px;font-size:74.5%;line-height:140%}
.urlfont{margin:0px 40px 10px 30px;color:#666;text-align:left}
.urlfont span{font-weight:bold;color:#595959;}
.teaserfont{margin:0 20px 10px 25px;color:#3E4446;font-size:70%;display:block}
#sidebar .privacy{ margin: 3px 15px 3px 0px; font-size: 12px;}
.sublinks{padding-top:10px;text-align:center;font-size:80%}
.progress{margin:2px 20px 0 2px;font-size:85%;height:1%;/* For IE6 */}
.bold{font-weight:bold}
blockquote{font-style:italic;line-height:155%;margin:0 15px 10px 48px;padding:0;font-size:75%}
blockquote span{color:#95A151;font-weight:bold;font-size:165%}
#main-wrap{ width: 822px; margin-left: auto; margin-right: auto; 
	padding: 0;}
#content-wrap{float:right;width:550px;font-size:80%;color:#444;clear:right; margin: 0px 0px 0px 0px;/* For IE5 Mac */}
#nav-wrap{ background-color: #FC3; height: 110px}
#masthead{ background: url(/g/mast-image.jpg) #002451/*#CCC*/ no-repeat; height: 153px;}
#content{ background: url(/g/content-bg.jpg) #fff repeat-x; margin-top: 20px; margin-bottom: 20px; 
	padding-top: 15px; }
#sidebar{ float: left; width: 240px !important; width: 229px; color: #555; margin-left: 32px !important; 
	margin-left: 16px; margin-bottom: 20px;}
#side-spacer{background:transparent url(/g/leaf-image.jpg) no-repeat;height:144px}
#sidecontent{background:transparent url(/g/side-bg.jpg) no-repeat}
#controls{background:transparent url(/g/font-control.jpg) no-repeat;height:18px;margin-bottom:15px}
#footer{ clear: both; height: 55px; background-color: #fff; margin: 0px 0 10px 44px; padding: 5px 0 0 0;
	color: #777; font-size: 70%; text-align: center; line-height: 170%; border-top: 1px dotted #DDD}
#footer a:link{ text-decoration: none; border-bottom: 1px dotted #ED710D; background-color: transparent}
#footer a:hover{text-decoration:none; border-bottom: 1px solid #ED710D; color:#ED710D}
#footer #mtndiv a{ background-image: url(../images/pow.gif); background-repeat: no-repeat;
		background-position: left top; margin: 0px;	padding: 0px; height: 27px;	width: 32px; position:absolute;
		top:11px; right:10px; }
#logo{position:relative;float:right;height:68px;width:248px;padding-right:20px}
#logo h1{position:absolute;margin:0;padding:0;text-indent:-200em}
#logo h1 a{display:block;width:248px;height:68px;background:transparent url(/g/logo.gif) no-repeat; /* Commented backslash hack for IE Mac \*/ 
	overflow:hidden;/* end hack */}
#logo h1 a:hover{background-position:-248px}
del{text-decoration:line-through}
ul{list-style:none;margin-top:3px;padding:0 5px 5px 0}
.item{background: url(/g/whitearrow.gif) no-repeat 0 4px;padding:0 5px 0 15px;margin:3px 0 3px 35px;
	line-height:140%;color:#3E4446}
.bullet{list-style:none;margin:5px 30px 10px 35px;padding:0}
.bullet li{list-style:none;background:#fff url(/g/whitearrow.gif) no-repeat 0 50%;
	padding:2px 30px 2px 15px}
#charity-links{list-style:none;padding:0 0 3px 24px;line-height:140%;font-size:75%}
#charity-links li{list-style:none;background:transparent url(/g/whitearrow.gif) no-repeat 0 7%;
	padding:0 10px 0 15px;margin:2px 10px 0 22px}
ol{padding:2px 30px 5px 35px;line-height:140%}
ol li{margin:0 0 5px 20px}
.quote dt{background: url(/g/comment.gif) no-repeat 0 4px;padding:0 35px 0 20px;
	text-decoration:none;color:#565656;line-height:150%;text-align:left;margin:10px 40px 5px 30px;
	font-weight:bold}
.quote dd{text-decoration:none;color:#565656;line-height:150%;margin:0px 40px 15px 30px;padding:0 0 0 0px;
	text-align:left}
address{margin:0 35px 10px 30px;line-height:145%;font-style:normal}
address span{display:block}
img{border:0}
.imgleft{float:left;margin:2px;}
.imgleft-l{background:#fff url(/g/content-bg.jpg) repeat-x;float:left;margin:4px 10px 0px 0;
	padding:6px;border:1px solid #D3D3D3}
.imgright{float:right;margin:0}
abbr,acronym,span.abbr{cursor:help;border-bottom:1px dashed #363636}
div.line hr{display:none;/* Takes out the  HR */}
div.line{background:transparent url(/g/hr.gif) no-repeat;margin-left:108px;height:20px}
.clientsborder{background:transparent url(/g/content-bg.jpg) repeat-x;padding:14px;margin:20px 0 0 30px;
	border:1px solid #EEC}
#sidebar .teaser  a p { color: #555;}
#sidebar .teaser  a:hover p { color: #ED710D; text-decoration: underline;}
#sidebar .teaser  img{ border: 0px solid #D2D7BA; background: url(/images/elementi/boxfoto.png) no-repeat; 
	background-position: 0px 0px !important; background-position: 0px -3px; padding: 14px; 
	margin: 0px 0px 0px 0px; width: 212px; height: 222px;}
#sidebar .teaser a:hover img{ border: 0px solid #AB6; background-color: #fff; }
.imgborder{background:#fff url(/g/content-bg.jpg) repeat-x;padding:10px;margin:3px 0 1px 42px;
	border:1px solid #D0D8AB}
.swap{margin:0 10px 12px 30px;font-size:95%;color:#616161}
.skip{position:absolute;left:-200em;width:19em}
.fieldset{ padding: 5px 0 0 15px; border: 0; text-align: left; color: #555; font-size:75% }
.fieldset2{padding: 5px 0 6px 15px; border: 0; text-align: left; color: #555; }
.input, .vercode{ width: 205px; border: 1px #ccc solid; color: #777; padding: 2px; margin: 2px 0 2px 0;
		background: #fff url(/g/form-bg.jpg) repeat-x }
.vercode { width:78px; height: 24px; margin: 3px 0 3px 0;}
.button{ background: #fff; width: 211px; color: #666; border: 1px solid #ccc; padding: 2px; margin:0 }
input:hover.button{color:#fff; background-color:#ED710D }
.textarea-quote{ color:#5B5B5B; height: 100px; width: 209px; border: 1px #ccc solid;
		background: #fff url(/g/form-bg.jpg) repeat-x; margin: 0px 0px 3px 0px }
form{ margin-top:0;margin-bottom:0}
.progresswrap{padding:0 0 10px 30px}
.progresswrap2{padding:0 0 0 46px}
.prog-border{height:12px;width:430px;background:#fff;border:1px solid #E8E8E8;margin:0;padding:0;
	font:5px arial}
.prog-border2{height:12px;width:205px;background:#fff;border:1px solid #E8E8E8;margin:0;padding:0;
	font:5px arial}.prog-bar{height:8px;margin:2px;padding:0;background:#E9ECD8}
.progress-spacer{clear:left}
#sidebar .small{margin:0 15px 10px 48px;font-size:70%}
.imglink3{background:  url(/g/microdisc.gif) no-repeat center right; padding-right: 16px;}
#blogcontent dl{margin:5px 15px 15px 32px;text-align: left;font-weight: bold;line-height: 145%;}
#blogcontent dd{text-align:left;line-height:150%;padding-left:15px;
	background: url(/g/post.gif) no-repeat 0 3px;}
#blogcontent ul{margin:10px 30px 10px 50px;padding: 0; line-height: 140%; list-style:disc;}
#blogcontent{background: url(/g/content-bg.jpg) #FFFFFF repeat-x;margin-bottom:10px;}
#bloglogo{position:relative;float:right;height:68px;width:248px;padding-right:20px;}
#bloglogo h1{position:absolute;margin:0;padding:0;text-indent:-200em;}
#bloglogo h1 a{display:block;width:248px;height:68px;
	background:transparent url(/g/bloglogo.gif) no-repeat;/* Commented backslash hack for IE Mac \*/
	overflow:hidden;/* end hack */}
#bloglogo h1 a:hover{background-position:-248px;}
.blogfieldset{padding:5px 0 5px 32px;border:0;text-align:left;color:#555555;}
.txpCommentInputMessage{color:#5B5B5B;height:100px;width:409px;border:1px #ccc solid;
	background:#fff url(/g/form-bg.jpg) repeat-x}
.comment_email_input,.comment_web_input,.comment_name_input{width:205px;border:1px #ccc solid;color:#777;
	padding:2px;margin:2px 0 2px 0;background:#fff url(/g/form-bg.jpg) repeat-x}
.blogfieldset .button{background:#fff;width:211px;color:#666;border:1px solid #ccc;padding:2px;
	margin-top:3px}
.live{background: url(/g/live.gif) no-repeat center left;padding-left:18px;}
.indev{background: url(/g/indev.gif) no-repeat center left;padding-left:18px;}
.archived{background: url(/g/archived.gif) no-repeat center left;padding-left:18px;}
.liteup{	border: 1px solid #F9F9F9;	background-color: #FFFFFF;	padding: 4px 5px 3px 8px; 	
	margin:2px 30px 10px 30px;}.liteup:hover {border: 1px solid #EEEFEB; background-color: #F8FAF3;
	padding: 4px 5px 3px 8px;  margin:2px 30px 10px 30px;}
.fn,.title,.tel,.logo{	display: none;}
#sidebar .adteaser  img{border:1px solid #E5EAD0;background-color:#fff;padding:2px;margin:5px 0 1px 45px}
#sidebar .adteaser a:hover img{border:1px solid #9DAF56;background-color:#fff}
.blog-screen{background:transparent url(/g/content-bg.jpg) repeat-x;padding:10px;margin:0;
	border:1px solid #EEC}

/* 
Title : sus02.css
Author : Leeroy Lugg
URL : www.suspiremedia.co.uk
Description :
Created : 01.12.05
Modified :
Copyright: Suspire Media 2004-2006.All Rights Reserved
*/
/* Navigation based on CSS Sprites, www.alistapart.com/articles/sprites.*/
div#primarynav{ height: 110px; width: 550px; margin: 0px 0px 0px 0px; padding: 0; border: 0; 
	background: transparent; float: left; }
div#primarynav ul#menu{ height: 110px; width: 550px; background: transparent url(/images/elementi/navbar2.jpg) top left no-repeat; margin: 0; padding: 0; 
	position: relative; }
div#primarynav ul#menu li{ margin: 0; padding: 0; list-style: none; position: absolute; top: 0; }
ul#menu li,ul#menu a{ height: 110px; display: block; }
div#primarynav ul#menu li a{ text-decoration: none; text-indent: -9999px; /* Commented backslash hack for IE Mac \*/
	overflow: hidden; /* end hack */ }
#home{ left: 0px; width: 40px; }
#azienda{ left: 41px; width: 84px; }
#servizi{ left: 126px; width: 84px; }
#prodotti{ left: 211px; width: 84px; }
#logistica{ left: 296px; width: 84px; }
#diventalp{ left: 381px; width: 84px; }
#contatti{ left: 466px; width: 84px; }
#home a:hover, body#homeon #home{ background: transparent url(/images/elementi/navbar2.jpg) 0px -111px no-repeat; }
#azienda a:hover,body#aziendaon #azienda{ background: transparent url(/images/elementi/navbar2.jpg) -41px -111px no-repeat; }
#servizi a:hover,body#servizion #servizi{ background: transparent url(/images/elementi/navbar2.jpg) -126px -111px no-repeat; }
#prodotti a:hover,body#prodottion #prodotti{ background: transparent url(/images/elementi/navbar2.jpg) -211px -111px no-repeat; }
#logistica a:hover,body#logisticaon #logistica{ background: transparent url(/images/elementi/navbar2.jpg) -296px -111px no-repeat; }
#diventalp a:hover,body#diventalpon #diventalp{ background: transparent url(/images/elementi/navbar2.jpg) -381px -111px no-repeat; }
#contatti a:hover,body#contattion #contatti{ background: transparent url(/images/elementi/navbar2.jpg) -466px -111px no-repeat; }
div#font-tog{ height: 21px; width: 269px; margin: 0 0 0 0px; padding: 0; border: 0; background: transparent; float: left; }
div#font-tog ul#font{ height: 21px; width: 269px; background: transparent url(/g/font-control.jpg) top left no-repeat; 
	margin: 0; padding: 0; position: relative; }
div#font-tog ul#font li{ margin: 0; padding: 0; list-style: none; position: absolute; top: 0; }
ul#font-tog li,ul#font a{ height: 21px; display: block; }
div#font-tog ul#font li a{ text-decoration: none; text-indent: -9999px;/* Commented backslash hack for IE Mac \*/ 
	overflow: hidden; /* end hack */ }
#blog{ left: 0; width: 205px; }
#small{ left: 205px; width: 30px; }
#large{ left: 235px; width: 30px; }
#blog a:hover{ background: transparent url(/g/font-control.jpg) 0 -21px no-repeat; }
#small a:hover{ background: transparent url(/g/font-control.jpg) -205px -21px no-repeat; }
#large a:hover{ background: transparent url(/g/font-control.jpg) -235px -21px no-repeat; }
#blog a:hover,body#blogon #blog{ background: transparent url(/g/font-control.jpg) 0 -21px no-repeat; }
#sidemenu { padding: 0 5px 10px 15px; margin: 6px 0 6px 0; font-size: 75%; line-height: 140%; }
#sidemenu ul { margin: 0; padding: 0; border: none; list-style: none; }
#sidemenu ul li { margin: 0; padding: 0; }
#sidemenu ul li a { display: block; border-bottom: 1px dotted #ddd; padding: 4px 0 4px 12px; 
	text-decoration: none; color: #ED710D; width: 208px; }
#sidemenu ul li a:hover, #sidemenu ul li a:focus, #sectionon { color: #ED710D; background: #FEEBD0 url(/images/elementi/spunta.gif) 0 0px no-repeat;}
#sidemenu .active{ color: #9EAC53; font-weight: bold; background: transparent url(/images/elementi/spunta.gif) no-repeat 0 50%; }
#sidemenu .page-details{ color: #777; font-size: 9px; font-style: italic; display: block;}
#sidemenu span{ color: #ED710D; font-weight: normal; }
#blogsidemenu { padding: 0 5px 5px 36px; margin: 5px 0 5px 0; font-size: 75%;
	line-height: 140%; }
#blogsidemenu ul { margin: 0; padding: 0; border: none; list-style: none; }
#blogsidemenu ul li { margin: 0; padding: 0; }
#blogsidemenu ul li a { display: block; border-bottom: 1px dotted #ddd; padding: 5px 0 5px 12px; 
	text-decoration: none; color: #505050; width: 208px; }
#blogsidemenu ul li a:hover, #blogsidemenu ul li a:focus { color: #939F4F; 
	background: transparent url(/g/blogpointer.gif) no-repeat 0 50%;}

/*gestisco le foto*/
.imgart{ width: 104px !important;  background-image:none !important; margin:0px 15px 20px 0px !important;
		 padding:0px 0px 0px 0px !important; }
.imgart img{ width:68px; height: 78px; border: solid 1px #D3D3D3;}
.imgart:hover img{ border: solid 1px #ED710D; background-color: #acf;}
#slideshow { margin: 0px; }
.fotointerna{ float: right; }
.fotointernanews{ margin: 10px 0px;}
#content p a.newslink{ color: #555; text-decoration: none; }
#content p a.newslink:hover{ text-decoration: underline; background-color: transparent; color: #ED710D;}
#logoforprint { display:none; }